NETENTCF(1)

NAME
netentcf - change Entrez network configuration

SYNOPSIS
netentcf

DESCRIPTION
netentcf lets you configure Network Entrez's firewall and proxy settings.

OPTIONS
None.

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
Nentrez(1), <http://www.ncbi.nlm.nih.gov/Entrez/Network/nentrez.overview.html>